/* CSS Document */



/* 

*{margin:0; padding:0;}

*/

.topborder{border-top:1px solid #cccccc !important;}

body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#ffffff; text-decoration:none; background:#ffffff;}



a, img{border:0; outline:0;}



.mainTable{border:0px solid #ccc;}



.logo{padding:4px 4 4px 10px;}



.breadcrum{font-size:11px; font-weight:bold; font-family: Arial,Helvetica,sans-serif; color:#666666; padding:5px 10px; background-color:#E0E0E0; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}

.breadcrum span{color: #B92817;
    font-family: Arial,Helvetica,sans-serif;
    }
.breadcrum a{color:#000000; text-decoration:none; padding:0 2px; font-family: Arial,Helvetica,sans-serif;}



.leftPor{border:2px solid #e0e0e0; padding:10px 10px; background:#fff;}



.searchNav{line-height:32px; overflow:hidden; border:0px solid #ccc; width:100%;}

.searchNav ul{margin:0; padding:0; list-style-type:none;}

.searchNav ul li{background:url(/images/searchNavBg.gif) #741b1e top left repeat-x; float:left; border-right:2px solid #fff; font-size:13px;}

.searchNav ul li a{padding:1px 16px; color:#fff; font-weight:bold; text-decoration:none;}

.searchNav ul li a:hover{background:#b92817; color:#fff;}

.searchNav ul li.last{border-right:0px solid #ccc;}



.showAll{padding:10px 0; overflow:hidden; width:100%; border:0px solid #ccc;}

.showAll ul{margin:0; padding:0; list-style-type:none;}





.showAll ul li.lastB{border-right:none;}

.showAll ul li.firstB{padding:0 0 0 0;}



.searchContent{border:1px solid #ccc; width:95%; overflow:hidden;}

.searchContent p{padding:12px 12px 0px 12px;}

.bdyTxt{font-size:11px; margin-bottom:12px;}

.red{color:#b32b2f;}



.links{font-size:11px; color: #FFFFFF; text-decoration: none;}



.centerPad{padding:0 10px 0 10px;}



.lftCon{width:74%;} 
/*.lftCon{width:100%;} (old : )     */

.centerCon{width:26%;}

.rightCon{width:220px;}



.lftInnerCon{margin:0 12px 0 0;  background:#fff; padding:8px 10px;}
/* .lftInnerCon{margin:0 12px 0 0;  background:#fff; padding:8px 10px; height:1400px;} */

.cenInnerCon{margin:50px 12px 0 0; border:2px dotted #e0e0e0; padding:3px; background:#fff; font-size:10px;}

.rightConInner{border:2px solid #ccc; background:#fff; font-size:10px; padding:3px;  margin-top:50px;}

/* some new css added on 20-06-2011*/
/*.bodyWrap{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#000000; border:2px solid #cccccc; background-color:#ffffff; margin-right:20px; min-height:476px;}*/
.bodyWrap{ width: 100%;}

.bodyConInner{padding:10px;}
.box1{float:left; width:415px;}
.box1 .bgHeading{background:url(/images/bg-heading.gif) 0 0 repeat-x; height:24px; margin-top:30px; border:1px solid #520c0d; border-bottom:0;}
.box1 .bgHeading h2{font-size:12px; font-weight:bold; color:#ffffff; margin:0 0 0 15px; padding:0 0 0 13px; line-height:23px; background:url(/images/bg-arrow.png) left center no-repeat;}
.box1Con{border:1px solid #cccccc; padding:10px 15px;}
.loginForm{padding:0 13px;}
.loginForm label{float:none; width:100px; font-weight:bold; font-size:12px;}
.loginForm a{text-decoration:none;}


.fontBlue{color:#494e95;}
.font10{font-size:10px;}

.loginForm input[type="text"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:210px;}
.loginForm input[type="password"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:156px;}
.rowElem{display:block; padding-bottom:10px; clear:both;} 
.ml20{margin-left:17px;}
.connFace{text-align:center !important;}
.labelMargin{margin-left:100px;}
.faTitle{padding-bottom:15px;}

.forForm .rowElem{padding-bottom:20px !important;}


.htabs{	overflow:hidden; position:relative; bottom:-3px; z-index:5px;  font-size:13px; width:100%; padding:0; *margin-left:-8px;}
.htabs{list-style-type:none;}
.htabs li{list-style-type:none; width:187px; display:inline; float:left; position:relative; padding:0; height:41px; line-height:37px; background:url(/images/bg-tab.png) 0 0 repeat-x; text-align:center; font-size:18px; font-weight:bold;}
.posLi2{position:relative; left:-13px;}
.posLi3{position:relative; left:-26px;}
.htabs li.current{background-position:0 -44px;}

.noRightBorder{border-right:0 !important;}
.htabs li.current a{color:#ffffff;}
.htabs li {color:#ffffff; text-decoration:none; font-weight:bold;}
.tabConWrap{}

.bgHeading_l{background:url(/images/bg-heading-large.gif) 0 0 repeat-x; height:45px; border:1px solid #520c0d; border-bottom:0;}
.bgHeading_l h2{font-size:14px; font-weight:bold; color:#ffffff; margin:0 0 0 15px; padding:0 0 0 13px; line-height:43px; background:url(/images/bg-arrow.png) left center no-repeat;}

.registerForm{padding:10px 0 0 0;}
.registerForm label{float:left; width:140px; font-weight:bold; font-size:12px; margin-right:10px; text-align:right;}
.registerForm a{text-decoration:none;}


.registerForm input[type="text"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:220px;}
.registerForm .checkBox input{float:left; margin-right:5px;}
.registerForm .checkBox{font-size:11px;}
.btnContinue{line-height:30px; font-size:11px;}
.fontRed{color:#ce1b1f;}


.registerForm_details{padding:10px 0 0 0;}
.registerForm_details label{float:left; width:180px; font-weight:bold; font-size:12px; margin-right:10px; text-align:right;}
.registerForm_details a{text-decoration:none;}
.registerForm_details input[type="text"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:270px;}

.select{padding:0px; margin:0px 0 0 0; position:relative; float:left;}
.select input[type="text"]{padding:3px 5px; margin:0px; width:275px; background:url(/images/bg-select.gif) no-repeat 0 0px; border:0 !important; font-size:12px; color:#000000; height:17px;}
.select select{padding:0; margin:0px; width:282px; position:absolute; top:0px; left:0px; opacity:0; filter:alpha(opacity:0); border:0;}
.Clear {clear:both;	display:block;	height:0; width:0; overflow:hidden; visibility:hidden;}

.select_small{padding:0px; margin:0px 0 0 0; position:relative; float:left;}
.select_small input[type="text"]{padding:3px 5px; margin:0px; width:73px; background:url(/images/select_small.gif) no-repeat 0 0px; border:0 !important; font-size:12px; color:#000000; height:17px;}
.select_small select{padding:0; margin:0px; width:73px; position:absolute; top:0px; left:0px; opacity:0; filter:alpha(opacity:0); border:0;}
.accessCon{text-align:center;}
.accessCon img{padding-top:10px;}
.tab{width: 847px;}
.font9{font-size: 9px;}
.forgotten{float: left;
    margin-top: -12px;}

/* 17-09-2011 REPLACE BELOW CSS  */
.showAll ul li{float:left; border-right:0px solid #ccc;}
.showAll ul li a{padding: 0 0 0 11px;; color:#b32b2f; font-weight:bold; text-decoration:none; background:url(/images/noActTabL.jpg) left -1px no-repeat; float:left;}
.showAll ul li a:hover{text-decoration:none; background:url(/images/actTabL.jpg) left 0 no-repeat; float:left; color:#FFFFFF;}

/* 17-09-2011 ADd NEW CSS BELOW */
.showAll ul li a span{padding:4px 11px 4px 0px; background:url(/images/noActTabR.jpg) right -1px no-repeat; float:left}
.showAll ul li a:hover span{ background:url(/images/actTabR.jpg) right 0 no-repeat; float:left; color:#FFFFFF; cursor:pointer;}

.showAll ul li a.actTab{text-decoration:none; background:url(/images/actTabL.jpg) left 0 no-repeat; float:left; color:#FFFFFF;}
.showAll ul li a.actTab span{ background:url(/images/actTabR.jpg) right 0 no-repeat; float:left; color:#FFFFFF; cursor:pointer;}

.pr{ position:relative;}
.tabBoder {background-color: #f9f8f8;    /*border-left: 1px solid #D7D7D7;    border-right: 1px solid #D7D7D7; */   padding:0;}
.tabBoder  h3{ background:url(/images/headingBg.jpg) 0 0 no-repeat;   color:#FFFFFF; padding:7px 10px; font-size:14px; margin:0px;}
.tabBoder { /*border-bottom:1px solid #cc0000;*/ color:#cc0000;}

.censusHeadings{
    border-bottom: 2px solid #B32B2F;
    color: #B32B2F;
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
}


.censusHeadings > a{
text-decoration:none;
color:inherit;
}

/* 09-04-12 Show green and blue tabs */
.showAll ul li a.actTabGr{text-decoration:none; background:url(/images/green_actTabL.png) left 0 no-repeat; float:left; color:#FFFFFF;}
.showAll ul li a.actTabGr span{ background:url(/images/green_actTabR.png) right 0 no-repeat; float:left; color:#FFFFFF; cursor:pointer;}

.showAll ul li a.actTabBl{text-decoration:none; background:url(/images/blue_actTabL.png) left 0 no-repeat; float:left; color:#FFFFFF;}
.showAll ul li a.actTabBl span{ background:url(/images/blue_actTabR.png) right 0 no-repeat; float:left; color:#FFFFFF; cursor:pointer;}

.lastB a:hover{text-decoration:none; background:url(/images/green_actTabL.png) left 0 no-repeat !important; float:left; color:#FFFFFF;}
.lastB a:hover span{ background:url(/images/green_actTabR.png) right 0 no-repeat !important; float:left; color:#FFFFFF; cursor:pointer;}
.hvrblu a:hover{text-decoration:none; background:url(/images/blue_actTabL.png) left 0 no-repeat !important; float:left; color:#FFFFFF;}
.hvrblu a:hover span{ background:url(/images/blue_actTabR.png) right 0 no-repeat !important; float:left; color:#FFFFFF; cursor:pointer;}